<?php

namespace PhpOffice\PhpPresentation\Writer\ProseMirror;

class Layout extends AbstractSlide
{
    public $type = 'layout';
    protected $master;
    private $typeIdMap = array();
    private $holderIdxToTypeIdMap = array();

    protected function handleHolder($phpShape, $container)
    {
        $holder = parent::handleHolder($phpShape, $container);
        $phpHolder = $phpShape->getPlaceHolder();
        $holderIdx = $phpHolder->getIdx();
        $holderType = str_replace('_layout_holder', '', $holder->type);
        if (!isset($this->typeIdMap[$holderType])) {
            $this->typeIdMap[$holderType] = 0;
        } else {
            $this->typeIdMap[$holderType]++;
        }
        $typeId = $this->typeIdMap[$holderType];
        $this->holderIdxToTypeIdMap[$holderIdx] = $typeId;
        $this->holderIdxShapeMap[$holderIdx] = $phpShape;
        $holder->setAttr('type_id', "$typeId");

        return $holder;
    }

    public function getTypeIdByHoderIdx($holderIdx)
    {
        return $this->holderIdxToTypeIdMap[$holderIdx];
    }

    public function getHolderStyleAtLvl($holderIdx, $lvl)
    {
        $phpShape = $this->holderIdxShapeMap[$holderIdx];
        if (!isset($phpShape)) {
            return;
        }
        return $phpShape->getListStyle()->getStyleAtLvl($lvl);
    }

    public function setMaster($master)
    {
        $this->master = $master;
        $this->setAttr('master_id', $master->attrs->id);
    }

    public function getBodyStyleAtLv($lv)
    {
        //return $this->master->getBodyStyleAtLv($lv);
    }

    public function getTitleStyleAtLv($lv)
    {
        //return $this->master->getTitleStyleAtLv($lv);
    }

    public function getSchemeColor($colorName)
    {
        return $this->master->getSchemeColor($colorName);
    }

    public function getSchemeFont($isMajor, $lang = '')
    {
        return $this->master->getSchemeFont($isMajor);
    }
}

?>
