<?php

namespace PhpOffice\PhpPresentation\Writer\ProseMirror;

class LineBox extends FloatingObject
{
    public $type = 'line_box';

    protected function setContent()
    {
        $line = new Line();
        $line->setShapeType($this->phpShape->getShapeType());
        $line->setCustPoints($this->phpShape->getCustPoints());
        $this->setShapePathConfig($line);
        $this->addContent($line);
    }

    protected function setShapePathConfig($line)
    {
        $strokeAttrs = new \stdClass();
        $strokeAttrs->stroke = true;
        $strokeAttrs->stroke_config = new \stdClass();
        $this->setBorder($this->phpShape->getBorder(), $strokeAttrs);
        $line->setAttr('stroke', $strokeAttrs->stroke);
        $line->setAttr('stroke_config', $strokeAttrs->stroke_config);

        $headEnd = $this->phpShape->getHeadEnd();
        $tailEnd = $this->phpShape->getTailEnd();
        if ($headEnd) {
            $line->setAttr('arrow_start', 'triangle');
        }
        if ($tailEnd) {
            $line->setAttr('arrow_end', 'triangle');
        }
    }
}

?>
