<?php

namespace PhpOffice\PhpPresentation\Writer\ProseMirror;

class Master extends AbstractSlide
{
    public $type = 'master';
    protected $presentation;
    private $schemeFonts;

    public function __construct($phpPresentation, $presentation)
    {
        parent::__construct($phpPresentation);
        $this->phpPresentation = $phpPresentation;
        $this->presentation = $presentation;
    }

    public function setData($phpSlide)
    {
        parent::setData($phpSlide);
        $this->schemeFonts = $phpSlide->getAllSchemeFonts();
        $this->setLayout();
      }

      protected function setLayout()
      {
        $layoutContainer = new Node();
        $layoutContainer->type = 'layout_container';

        $count = 1;
        $phpLayouts = $this->phpSlide->getAllSlideLayouts();
        foreach ($phpLayouts as $phpLayout) {

            $layout = new Layout($this->phpPresentation);
            $layout->setMaster($this);
            $layout->setAttr('id', "$count");
            $layout->setData($phpLayout);
            $layoutContainer->addContent($layout);

            $this->presentation->setLayoutMap($phpLayout->getRelsIndex(), $layout);
            $count++;
        }
        $this->addContent($layoutContainer);
    }

    /*protected function handleContentObject($phpShape)
    {
        if ($phpShape->isPlaceHolder()) {
            $phpHolder = $phpShape->getPlaceHolder();
            switch ($phpHolder->getType()) {
                case 'title':
                    $holder = new TitleHolder($this);
                    break;
                case 'body':
                    $holder = new BodyHolder($this);

                    break;
                case 'sldNum':
                    $holder = new PageNumberHolder($this);
                    break;
                default:
                    throw new Exception("Not supported holder [" . $phpHolder->getType()  . "]");
            }
            $holder->setData($phpShape);
            return $holder;
        } else {
            return $this->handleBox($phpShape);
        }
    }*/

    /*protected function isSupportedShape($phpShape)
    {
        if ($phpShape->isPlaceHolder()) {
            $phpHolder = $phpShape->getPlaceHolder();
            if (!isset($phpHolder)) {
                return false;
            }
            switch ($phpHolder->getType()) {
                case 'title':
                case 'subTitle':
                case 'body':
                case 'sldNum':
                    return true;
                default:
                    return false;
            }
        }
        return true;
    }*/

    public function getSchemeColor($colorName)
    {
        $schemeColorName = $this->phpSlide->colorMap->getMapping()[$colorName];
        if (!isset($schemeColorName)) {
            $schemeColorName = $colorName;
        }
        $schemeColor = $this->phpSlide->getAllSchemeColors()[$schemeColorName];
        return $schemeColor;
    }

    public function getBodyStyleAtLv($lv)
    {
        return $this->phpSlide->getTextStyles()->getBodyStyleAtLvl($lv);
    }

    public function getTitleStyleAtLv($lv)
    {
        return $this->phpSlide->getTextStyles()->getTitleStyleAtLvl($lv);
    }

    public function getSchemeFont($isMajor, $lang = '')
    {
        if ($isMajor) {
            $fonts = $this->schemeFonts['major'];
        } else {
            $fonts = $this->schemeFonts['minor'];
        }

        if (isset($lang) && '' !== $lang) {
            return $fonts[$lang];
        }

        return $fonts['a:latin'];
    }
}

?>
