<?php
namespace PhpOffice\PhpWord\Reader\Word2007;

use PhpOffice\PhpWord\PhpWord;
use PhpOffice\PhpWord\Shared\XMLReader;

class Comments extends AbstractPart
{
    public function read(PhpWord $phpWord)
    {
        global $comment;
        global $synocomment;
        global $paraIdMap;

        $comment = array();
        $synocomment = array();
        $paraIdMap = array();

        $xmlReader = new XMLReader();
        $xmlReader->getDomFromZip($this->docFile, $this->xmlFile);
        $nodes = $xmlReader->getElements('w:comment');
        foreach ($nodes as $node) {
            $id = $xmlReader->getAttribute('w:id', $node);
            $author = $xmlReader->getAttribute('w:author', $node);
            $date = $xmlReader->getAttribute('w:date', $node);
            $pElements = $xmlReader->getElements('w:p', $node);
            $paraId = $pElements->item($pElements->length - 1)->getAttribute('w14:paraId');
            $paraIdMap[$paraId] = $id;

            $text = '';
            $textNodes = $xmlReader->getElements('w:p/w:r/w:t', $node);
            foreach ($textNodes as $textNode) {
                $text .= $textNode->nodeValue;

            }
            $comment[$id] = array(
                'type' => 0,
                'id' => $id,
                'author' => $author,
                'date' => $date,
                'text' => $text,
                'paraId' => $paraId,
            );
        }
    }
}
