<?php
namespace PhpOffice\PhpWord\Writer\HTML_ProseMirror\Style;

/**
 * Chart style HTML writer
 *
 * @since 0.10.0
 */
class Chart extends AbstractStyle
{
    /**
     * Write style
     *
     * @return string
     */
    public function write()
    {
        $style = $this->getStyle();
        if (!$style instanceof \PhpOffice\PhpWord\Style\Chart) {
            return '';
        }
        $css = array();

        $width = \PhpOffice\PhpWord\Shared\Converter::emuToPixel($style->getWidth());
        $height = \PhpOffice\PhpWord\Shared\Converter::emuToPixel($style->getHeight());
        $css['width'] = $this->getValueIf(is_numeric($width), $width . 'px');
        $css['height'] = $this->getValueIf(is_numeric($height), $height . 'px');

        return $this->assembleCss($css);
    }
}
