"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const comment_1 = require("./document/comment");
const document_fragment_1 = require("./document/document-fragment");
const element_1 = require("./document/element");
const node_1 = require("./document/node");
const raw_html_section_1 = require("./document/raw-html-section");
const text_1 = require("./document/text");
const nwfactory = require("./nwmatcher.js");
class Document extends node_1.default {
    constructor() {
        super(9 /* DOCUMENT_NODE */, '#document', null);
        this.documentElement = new element_1.default('html', this);
        this.head = new element_1.default('head', this);
        this.body = new element_1.default('body', this);
        this.documentElement.appendChild(this.head);
        this.documentElement.appendChild(this.body);
        this.appendChild(this.documentElement);
        this.nw = null;
        this.isSimpleDOM = true;
        this.synoIdMap = {};
    }
    createElement(tagName) {
        return new element_1.default(tagName, this);
    }
    createTextNode(text) {
        return new text_1.default(text);
    }
    createComment(text) {
        return new comment_1.default(text);
    }
    createRawHTMLSection(text) {
        return new raw_html_section_1.default(text);
    }
    createDocumentFragment() {
        return new document_fragment_1.default();
    }
    get nwmatcher() {
        return this.nw || (this.nw = nwfactory.default({ document: this }));
    }
    querySelector(query) {
        return this.nwmatcher.first(query);
    }
}
exports.default = Document;
