"use strict";Object.defineProperty(exports,"__esModule",{value:true});exports.CommentStore=void 0;var t=require("./comment");var e=require("./comment_error");var r=require("./enum");class o{constructor(t){this.comments=t||{}}static fromJSON(t){return new this(t.reduce((t,e)=>{const r=this._createComment(e);t[r.id]=r;return t},{}))}toJSON(){return Object.keys(this.comments).map(t=>this.comments[t].toJSON())}getAllComments(){return Object.keys(this.comments).map(t=>this.comments[t])}copy(){return Object.assign(Object.create(Object.getPrototypeOf(this)),this,{comments:Object.assign({},this.comments)})}setCommentAndReturnCopy(e){if(!(e instanceof t.Comment)){throw new Error("should pass a comment")}const r=this.copy();r.comments[e.id]=e;return r}getCommentByIdWithThrow(t){const r=this.getCommentById(t);if(r){return r}throw e.CommentError.CommentNotFound(t)}getCommentById(t){return this.comments[t]||null}createComment(t,e){if(this.getCommentById(e.id)){throw new Error(`Comment id "${e.id}" already exists in store`)}if(t!==e.author){throw new Error("Can only create comment by yourself")}if(r.STATUS_OPEN!==e.status){throw new Error("Can only create open status comment")}const o=this._createComment(e);return this.setCommentAndReturnCopy(o)}removeComment(t,e){const r=this.getCommentByIdWithThrow(e.target);if(!this.hasPermissionToRemoveComment(t,r)){throw new Error("No permission to remove comment")}const o=this.copy();delete o.comments[e.target];return o}hasPermissionToRemoveComment(t,e){return e.author===t}reply(t,e){const r=this.getCommentByIdWithThrow(e.target);const o=this._createReply(e);const n=r.reply(o,e);return this.setCommentAndReturnCopy(n)}removeReply(t,e){const r=this.getCommentByIdWithThrow(e.target);if(!this.hasPermissionToRemoveReply(r,t,e)){throw new Error("No permission to remove reply")}const o=r.removeReply(e.replyIndex,e);return this.setCommentAndReturnCopy(o)}hasPermissionToRemoveReply(t,e,o){if(t.status===r.STATUS_RESOLVED){return false}if(t.getReply(o.replyIndex).author!==e){return false}return true}resolve(t,e){const r=this.getCommentByIdWithThrow(e.target);const o=r.resolve(e);return this.setCommentAndReturnCopy(o)}reopen(t,e){const r=this.getCommentByIdWithThrow(e.target);const o=r.reopen(e);return this.setCommentAndReturnCopy(o)}editCommentText(t,e){const r=this.getCommentByIdWithThrow(e.target);if(!this.hasPermissionToEditCommentText(r,t)){throw new Error("Has no permission to edit comment text")}const o=r.editText(e);return this.setCommentAndReturnCopy(o)}hasPermissionToEditCommentText(t,e){return t.status===r.STATUS_OPEN&&t.author===e}editReplyText(t,e){const r=this.getCommentByIdWithThrow(e.target);if(!this.hasPermissionToEditReplyText(r,t,e)){throw new Error("Has no permission to edit reply text")}const o=r.editReplyText(e.replyIndex,e);return this.setCommentAndReturnCopy(o)}hasPermissionToEditReplyText(t,e,o){if(t.status!==r.STATUS_OPEN){return false}const n=t.getReply(o.replyIndex);if(n.status===r.STATUS_REOPENED||n.status===r.STATUS_RESOLVED){return false}return n.author===e}static _createComment(e){return t.Comment.fromJSON(e)}_createComment(e){return t.Comment.fromJSON(e)}_createReply(e){return t.Reply.fromJSON(e)}}exports.CommentStore=o;